Bug 1119284 - [Doc] /etc/neutron/plugin.ini is not exist
Summary: [Doc] /etc/neutron/plugin.ini is not exist
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Martin Lopes
QA Contact: Summer Long
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 12:33 UTC by lidong chen
Modified: 2015-10-21 23:13 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-15 23:51:02 UTC


Attachments (Terms of Use)

Description lidong chen 2014-07-14 12:33:26 UTC
Description of problem:
/etc/neutron/plugin.ini is not exist

Version-Release number of selected component (if applicable):
openstack 5 on rhel7

How reproducible:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installation_and_Configuration_Guide/index.html#Configuring_the_Open_vSwitch_Plug-in

run the command openstack-config --set /etc/neutron/plugin.ini OVS bridge_mappings MAPPINGS

i think there are some mistake in the document.

Steps to Reproduce:
1.
2.
3.

Actual results:
[root@localhost rabbitmq]# openstack-config --set /etc/neutron/plugin.ini    OVS bridge_mappings eth0:br-int
[Errno 2] No such file or directory: '/etc/neutron/plugin.ini'


Expected results:


Additional info:

Comment 2 Don Domingo 2014-07-16 00:38:54 UTC
Reassigning. 

Martin, could you look into this?

Comment 7 lidong chen 2014-10-19 11:19:50 UTC
Hi Martin:
   I think this is Ok. this is helpful when install openstack at first time.
   Thanks.

Comment 8 Martin Lopes 2014-10-19 22:43:02 UTC
Ready for QA once package has been created.

Comment 10 Martin Lopes 2014-10-19 23:07:35 UTC
Setting to verified.


Note You need to log in before you can comment on or make changes to this bug.